NADB(4)

NAME
nadb - protocol abstraction and device discovery for the Apple Desktop Bus

SYNOPSIS
nadb* at cuda?
nadb* at pmu?
adbkbd* at nadb? console ? mux 1
adbms* at nadb?
adbbt* at nadb?

DESCRIPTION
The nadb driver provides an abstract interface for talking to ADB devices. It also scans the bus during startup, resolves address conflicts and attaches drivers for known ADB hardware.

SEE ALSO
adbbt(4), adbkbd(4), adbms(4), cuda(4), pmu(4)